/* CSS Document */


body {font-size:12px; font-family: 'Roboto', sans-serif;color: #333;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#FFF; line-height:16px; background-image:url(../images/bkr.jpg); background-repeat: no-repeat; background-position: center 10px;}
h1 {font-size:22px; font-weight:200; color:#12aad0; font-family: 'Roboto Condensed', sans-serif;}
h2 {font-size:17px; font-weight:800; color:#153a66; font-family: 'Roboto Condensed', sans-serif; line-height:25px;}
h3 {font-size:14px; font-weight:200; color:#808285;}
h4 {font-size:14px; font-weight:800; color:#000;}
h5 {font-size:14px; color:#153a66;}
h6 {font-size:14px; color:#153a66; font-family: 'Roboto Condensed', sans-serif;}


.small_link {font-size:9px;}
.bluelighttext {color:#12aad0;}
.redtext {color:#d01228;}

.borderbluewhite {background-color:#fff;border:2px solid #153b66;padding:10px;-webkit-border-radius: 15px;
-webkit-border-top-right-radius: 0;
-moz-border-radius: 15px;
-moz-border-radius-topright: 0;
border-radius: 15px;
border-top-right-radius: 0; }


.subSectionHeading {
    background-color: #A8CEEA;
    padding: 4px 5px;
}
.subSection {
    background-color: #C7DFF1;
    padding: 3px 0 5px;
}
.subSection a:link, .subSection a:visited {
    border-bottom: 1px solid #A8CEEA;
    color: #000000;
    display: block;
    font-size: 11px;
    font-weight: normal;
    padding: 3px 5px;
    text-decoration: none;
}
.subSection a:hover, .subSection a:active {
    background-color: #A8CEEA;
    color: #004171;
    display: block;
    text-decoration: none;
    text-transform: none;
}

.tableheader { color:#FFFFFF; font-weight:bold; background:#153a66; }
.tableheaderbottom { color:#FFFFFF; font-weight:bold; background:#153a66; border-bottom:1px solid #fff;}
.tableheaderlightblue { color:#000; font-weight:bold; background:#6495ed;}
.tableheaderlightbluebot { color:#000; font-weight:bold; background:#6495ed; border-bottom:1px solid #fff;}
.tableheaderlightbluebotwht { color:#fff; font-weight:bold; background:#6495ed;}
.tableheaderlighterblue { color:#000; font-weight:bold; background:#b0c4de;}
.tableheaderlighterbluebot { color:#000; font-weight:bold; background:#b0c4de; border-bottom:1px solid #fff;}

.contengrayishblueborder{background-color:#bbcce4; padding:15px;-webkit-border-radius: 15px;
-webkit-border-top-left-radius: 0;
-moz-border-radius: 15px;
-moz-border-radius-topleft: 0;
border-radius: 15px;
border-top-left-radius: 0; }
.contenlightgrayishblueborder{background-color:#8CA7D1; padding:15px;-webkit-border-radius: 15px;
-webkit-border-bottom-right-radius: 0;
-moz-border-radius: 15px;
-moz-border-radius-bottomright: 0;
border-radius: 15px;
border-bottom-right-radius: 0; }

.contenmoderateblueborder{background-color:#4a86b7; padding:15px;-webkit-border-radius: 15px;
-webkit-border-top-left-radius: 0;
-moz-border-radius: 15px;
-moz-border-radius-topleft: 0;
border-radius: 15px;
border-top-left-radius: 0; }

.contenmodarkblueborder{background-color:#0d6aab; padding:15px;-webkit-border-radius: 15px;
-webkit-border-bottom-right-radius: 0;
-moz-border-radius: 15px;
-moz-border-radius-bottomright: 0;
border-radius: 15px;
border-bottom-right-radius: 0; }

.contentbeigedarkertopleft {background-color:#e9e7dd; padding:15px;-webkit-border-radius: 15px;
-webkit-border-top-left-radius: 0;
-moz-border-radius: 15px;
-moz-border-radius-topleft: 0;
border-radius: 15px;
border-top-left-radius: 0;}

.contentbeigedarkerbotleft {background-color:#e9e7dd; padding:15px;-webkit-border-radius: 15px;
-webkit-border-bottom-left-radius: 0;
-moz-border-radius: 15px;
-moz-border-radius-bottomleft: 0;
border-radius: 15px;
border-bottom-left-radius: 0;}

.contentbeigedarkertopright {background-color:#e9e7dd; padding:15px;-webkit-border-radius: 15px;
-webkit-border-top-right-radius: 0;
-moz-border-radius: 15px;
-moz-border-radius-topright: 0;
border-radius: 15px;
border-top-right-radius: 0;;}


.floatleft {float:left; padding-right:20px; padding-bottom:20px;}
.floatleftsmallspacing {float:left; padding-right:10px; padding:10px;}

.readmore {background-color:#dadac8; padding:5px;}
.whitetext {color:#FFF;}
.whitetextmidiumwhitesmoke {color:whitesmoke;font-size:14px; font-weight:300;}
/* general styles */
.banner {background-image: url(../images/bkr.jpg); border-bottom:1px solid #D1D1D1;}
.border {background-color:#FFF; padding:5px;}
.logo {background-color:#fff; padding:10px;}
.navigation {padding:8px 5px 5px 5px; font-family:'Roboto Condensed', sans-serif; font-size:13px}
.navhome {background-color:#000000; padding:8px; color:#FFF; border-bottom:0px solid #fff;}
.nav1{background-color:#193a65; padding:8px; color:#FFF; border-bottom:3px solid #fff;}
.nav2{background-color:#1da8cc; padding:8px; color:#FFF;border-bottom:3px solid #fff;}
.nav3{background-color:#05bbbc; padding:8px; color:#FFF;border-bottom:3px solid #fff;}
.nav4{background-color:#5f676f; padding:8px; color:#FFF;border-bottom:3px solid #fff;}
.nav5{background-color:#73bcd8; padding:8px; color:#FFF;border-bottom:3px solid #fff;}
.nav6{background-color:#bbbdc0; padding:8px; color:#FFF;border-bottom:3px solid #fff;}
.nav7{background-color:#4f7282; padding:8px; color:#FFF;border-bottom:3px solid #fff;}

.navigation1 {padding:6px; background-color:#193A65; color:#fff;}
.navigation2 {padding:6px; background-color:#1DA8CC; color:#fff; }
.navigation3 {padding:6px; background-color:#05BBBC; color:#fff; }
.navigation4 {padding:6px; background-color:#5F676F; color:#fff; }
.navigation5 {padding:6px; background-color:#73BCD8; color:#fff; }
.navigation6 {padding:6px; background-color:#73BCD8; color:#fff; }
.navigation7 {padding:6px; background-color:#BBBDC0; color:#fff; }

.navigation1Select{padding:0px 6px;
   background-color: #193A65; /* fallback/image non-cover color */
   color:#fff;behavior: url(pie_files/PIE.htc);
}
.subnavs1{padding:0px 6px;
   background-color: #193A65; /* fallback/image non-cover color */
   behavior: url(pie_files/PIE.htc);
}
.navigation2Select{padding:0px 6px;
   background-color: #1DA8CC; /* fallback/image non-cover color */
   color:#fff;behavior: url(pie_files/PIE.htc);
}
.subnavs2{padding:0px 6px;
   background-color: #1DA8CC; /* fallback/image non-cover color */
   behavior: url(pie_files/PIE.htc);
}
.navigation3Select{padding:0px 6px;
   background-color: #05BBBC; /* fallback/image non-cover color */
   color:#fff;behavior: url(pie_files/PIE.htc);
}
.subnavs3{padding:0px 6px;
   background-color: #05BBBC; /* fallback/image non-cover color */
   behavior: url(pie_files/PIE.htc);
}
.navigation4Select{padding:0px 6px;
   background-color: #5F676F; /* fallback/image non-cover color */
   color:#fff;behavior: url(pie_files/PIE.htc);
}
.subnavs4{padding:0px 6px;
   background-color: #5F676F; /* fallback/image non-cover color */
   behavior: url(pie_files/PIE.htc);
}
.navigation5Select{padding:0px 6px;
   background-color: #73BCD8; /* fallback/image non-cover color */
   color:#fff;behavior: url(pie_files/PIE.htc);
}
.subnavs5{padding:0px 6px;
   background-color: #73BCD8; /* fallback/image non-cover color */
   behavior: url(pie_files/PIE.htc);
}
.navigation6Select{padding:0px 6px;
   background-color: #73BCD8; /* fallback/image non-cover color */
   color:#fff;behavior: url(pie_files/PIE.htc);
}
.subnavs6{padding:0px 6px;
   background-color: #73BCD8; /* fallback/image non-cover color */
   behavior: url(pie_files/PIE.htc);
}
.navigation7Select{padding:0px 6px;
   background-color: #BBBDC0; /* fallback/image non-cover color */
   color:#fff;behavior: url(pie_files/PIE.htc);
}
.subnavs7{padding:0px 6px;
   background-color: #BBBDC0; /* fallback/image non-cover color */
   behavior: url(pie_files/PIE.htc);
}

.subnavs1 .navline a:link, .subnavs1 .navline a:visited {display:block; font-size:11px; color:#fff; text-transform: none; font-weight:normal; text-decoration:none; border-bottom:1px solid #1C408C; padding:3px  }
.subnavs1 .navline a:hover, .subnavs1 .navline a:active {display:block; background-color:#1C408C;text-transform: none;  color:#fff; text-decoration:none;  }
.subnavs2 .navline a:link, .subnavs2 .navline a:visited {display:block; font-size:11px; color:#fff; text-transform: none; font-weight:normal; text-decoration:none; border-bottom:1px solid #188DAB; padding:3px  }
.subnavs2 .navline a:hover, .subnavs2 .navline a:active {display:block; background-color:#188DAB;text-transform: none;  color:#fff; text-decoration:none;  }
.subnavs3 .navline a:link, .subnavs3 .navline a:visited {display:block; font-size:11px; color:#fff; text-transform: none; font-weight:normal; text-decoration:none; border-bottom:1px solid #049F9F; padding:3px  }
.subnavs3 .navline a:hover, .subnavs3 .navline a:active {display:block; background-color:#049F9F;text-transform: none;  color:#fff; text-decoration:none;  }
.subnavs4 .navline a:link, .subnavs4 .navline a:visited {display:block; font-size:11px; color:#fff; text-transform: none; font-weight:normal; text-decoration:none; border-bottom:1px solid #717A84; padding:3px  }
.subnavs4 .navline a:hover, .subnavs4 .navline a:active {display:block; background-color:#717A84;text-transform: none;  color:#fff; text-decoration:none;  }
.subnavs5 .navline a:link, .subnavs5 .navline a:visited {display:block; font-size:11px; color:#fff; text-transform: none; font-weight:normal; text-decoration:none; border-bottom:1px solid #3CA2C8; padding:3px  }
.subnavs5 .navline a:hover, .subnavs5 .navline a:active {display:block; background-color:#3CA2C8;text-transform: none;  color:#fff; text-decoration:none;  }
.subnavs6 .navline a:link, .subnavs6 .navline a:visited {display:block; font-size:11px; color:#fff; text-transform: none; font-weight:normal; text-decoration:none; border-bottom:1px solid #3CA2C8; padding:3px  }
.subnavs6 .navline a:hover, .subnavs6 .navline a:active {display:block; background-color:#3CA2C8;text-transform: none;  color:#fff; text-decoration:none;  }
.subnavs7 .navline a:link, .subnavs7 .navline a:visited {display:block; font-size:11px; color:#fff; text-transform: none; font-weight:normal; text-decoration:none; border-bottom:1px solid #A7A9AD; padding:3px  }
.subnavs7 .navline a:hover, .subnavs7 .navline a:active {display:block; background-color:#A7A9AD;text-transform: none;  color:#fff; text-decoration:none;  }

.logotoplinks {background-color:whitesmoke; padding:0px; font-size:10px; border-bottom:1px solid #E8E8E8;}
.logotoplinksoff {background-color:whitesmoke; padding:0px; font-size:10px; padding-top:10px; padding-bottom:10px; }
.logotoplinkson {background-color:#FFF; padding:0px; font-size:10px; padding-top:10px; padding-bottom:10px; padding-left:10px; padding-right:10px;}
.content {background-color:#FFF; padding:15px;}
.contentinternal {background-color:#FFF; padding:10px;}
.contentwhite {background-color:#fff; padding:15px; box-shadow: 0px 0px 6px 4px rgba(0, 0, 0, 0.3);}
.contentbeigedarker {background-color:#e9e7dd; padding:15px;}
.contentbeigedarker2 {background-color:#d4cfc3; padding:15px;}
.contentbeigepeople {background-color:#e3e0d7; padding:15px;}
.contenthome {background-color:#dcdcd9; padding:15px; background-image:url(../images/cover_home.jpg); background-position:top left; background-repeat:no-repeat; border-bottom:1px solid #FFF;}
.greybox {background-color:#dcdcd9; padding:10px;}
.contenthomebox {background-color:#15326b; padding:15px; color:#FFF;}
.contenthomeboxwhite {background-color:#FFF; padding:15px;}
.contenthomeboxgrey {background-color:#cecece; padding:15px; border:1px solid #fff;}
.reportbkr {background-color:#005f9b; padding:20px; border:1px solid #094775; color:#FFF;}
.toplinks {background-color:#005f9b; color:#FFF; font-size:11px; padding:20px 20px 0px 10px; border-bottom:2px solid #FFF;}
.toplinksSelect {background-color:#FFF; color:#005f9b; font-size:11px; padding:8px 8px 14px 10px}
.toplinksactive {background-color:#005f9b; color:#FFF; font-size:11px; padding:0px 8px 5px 10px; font-size:10px;}
.imageborder {border:1px solid #f0f0f0;}
.footer {background-color:#0e3349; padding:20px; height:100px; border-top:8px solid #FFF; color:#8a9db2; font-size:11px;}
.breadcrumb {font-size:11px; padding:10px; box-shadow: 0px 0px 6px 4px rgba(0, 0, 0, 0.3);}
.homeheaderblue {background-color:#153a66; padding:6px; color:#FFF; font-size:9px;}
.contenthomeboxblocks{background-color:#FFF; padding:10px; border:1px solid #f0f0f0;}



.dottedlinebottom {border-bottom:1px dotted #4c4d4f;}
.dottedlinetop {border-top:1px dotted #4c4d4f;}
.caption {font-size:9px;}


.test {background-color:#dbdac8; padding:15px;}

.box {
 background: #dcdcda;
 border:1px solid #c3c3c3;
-webkit-transition-property: background;
 -moz-transition-property: background;
   -o-transition-property: background;
         transition-property: background;
  -webkit-transition-duration: 1s;
      -moz-transition-duration: 1s;
         -o-transition-duration: 1s;
            transition-duration: 1s;
    -webkit-transition-timing-function: linear;
      -moz-transition-timing-function: linear;
        -o-transition-timing-function: linear;
           transition-timing-function: linear;
		   padding:20px;
		   cursor:pointer;
}
.box:hover {
  background: #c3c3c3;
  color:#FFF;
}

.box2 {
 background: #6d6e71;
 color:#FFF;
-webkit-transition-property: background;
 -moz-transition-property: background;
   -o-transition-property: background;
         transition-property: background;
  -webkit-transition-duration: 1s;
      -moz-transition-duration: 1s;
         -o-transition-duration: 1s;
            transition-duration: 1s;
    -webkit-transition-timing-function: linear;
      -moz-transition-timing-function: linear;
        -o-transition-timing-function: linear;
           transition-timing-function: linear;
		   padding:20px;
}
.box2:hover {
  background: #ffcc00;
  color:#FFF;
}

.box a:link {color:#15326b; text-decoration:none}
.box a:visited {color:#15326b;text-decoration:none}
.box a:hover {color:#fff;text-decoration:underline}

.contenthome a:link {color:#15326b; text-decoration:none}
.contenthome a:visited {color:#15326b;text-decoration:none}
.contenthome a:hover {color:#000;text-decoration:underline}
